AUBTFWL(4)

NAME
aubtfwl - Atheros AR3011 Firmware Loader

SYNOPSIS
aubtfwl* at uhub?

DESCRIPTION
The aubtfwl driver manages automatic loading of firmware on the Atheros AR3011 Bluetooth chipset. The firmware file ath3k-1.fw should be obtained and placed in a ubt/ directory in the search path of the firmload(9) kernel subsystem. Upon attachment, the aubtfwl driver will load this firmware file and the device will detach and reattach as a generic Bluetooth device using the ubt(4) driver.

The firmware file can be obtained from the Linux firmware git repository at http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git.

FILES
ath3k-1.fw

SEE ALSO
bluetooth(4), ubt(4), uhub(4), firmload(9)